BASIC256(1)

NAME
BASIC256 - Educational BASIC programming environment for children

SYNOPSIS
basic256

DESCRIPTION
basic256 is an easy to use version of BASIC designed to teach young children the basics of computer programming.

Features include:
 - traditional control structures like gosub, for/next and goto
 - built-in graphics and text mode
 - set of detailed, easy-to-follow tutorials
 - ... and more

WEBPAGE
The basic256 website and tutorials can be found at http://www.basic256.org/

AUTHOR
basic256 was written by Ian Larson <drblast@users.sourceforge.net>, Tony Dann <supertony007@googlemail.com>, Ferry Hendrikx <ferry.hendrikx@gmail.com> and Jim M. Reneau <renejm@users.sourceforge.net>.

This manual page was written by Ryan Kavanagh <ryanakca@kubuntu.org>, for the Debian and Ubuntu projects (but may be used by others).